﻿.block-shoplist-top {
    margin-top: 80px;
    text-align: center;
}
.block-shoplist-top .main-ttl {
    margin-bottom: 40px;
    text-align: center;
    font-size: 38px;
    font-weight: 300;
    line-height: 1.8;
}
.block-shoplist-top .main-ttl .font-s {
    text-align: center;
    font-size: 13px;
    font-family: 'Noto Sans JP', Sans-serif;
    display: block;
}
.block-shoplist-top .is-read {
    line-height: 1.8;
}
.block-shoplist-search {
    margin-top: 80px;
    margin-bottom: 80px;
}
.block-shoplist-search .title {
    margin: 0 0 8px 0;
    text-align: center;
    font-size: 20px;
    color: #4B4B4B;
}
.block-shoplist-search .c-shop-search__form {
    display: flex;
    justify-content: center;
    flex-direction: column;
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.8;
}
.block-shoplist-search .c-shop-search__form .shoplist-search {
    padding: 0 8px;
    height: 40px;
    border: solid 1px #ddd;
    border-radius: 4px;
    font-size: 13px;
    font-family: 'Noto Sans JP', Sans-serif;
    color: #4B4B4B;
}

.block-shoplist-wrap:not(:empty) {margin-top: 50px;}
.block-search-category-text {
    margin-bottom: 48px;
    padding: 0 0 4px 0;
    font-size: 32px;
    font-weight: bold;
    border-bottom: solid 2px #ccc;
    line-height: 1.8;
}
.block-shoplist-wrap .shop-detail {
    padding: 0 0 16px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: auto;
    line-height: 1.5;
}
.block-shoplist-wrap .shop-detail + .shop-detail {
    border-top: solid 1px #ddd;
    padding-top: 16px;
}
.block-shoplist-wrap .shop-detail:last-child {
    border-bottom: solid 1px #ddd;
}
.block-shoplist-wrap .shop-detail .shop-name {
    width: 32%;
    max-width: 280px;
    margin: 0;
    line-height: 2;
}
.block-shoplist-wrap .shop-detail .shop-place {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex: 1;
}
.block-shoplist-wrap .shop-detail .shop-place .ico-map {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    padding: 2px 5px 2px 15px;
    border-radius: 0.2em;
    background-color: #EFECE8;
    color: #453939;
}
.block-shoplist-wrap .shop-detail .shop-place .ico-map::after {
    content: "MAP";
    font-size: 12px;
}
.block-shoplist-wrap .shop-detail .shop-place .ico-map::before {
    content: "";
    display: inline-block;
    background: #453939;
    height: calc(tan(60deg) * 10px / 2);
    width: 7px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    position: absolute;
    right: 34px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.block-shoplist-wrap .shop-detail .shop-place a {
    position: relative;
    display: inline-block;
    color: #95CCD2;
}
.block-shoplist-wrap .shop-detail .shop-tel a {
    color: #95CCD2;
}
.shop-area-detail + .shop-area-detail {
    margin-top: 48px;
}
.block-search-category-text-sub {
    margin: 0 0 16px 0;
    font-size: 13px;
    font-weight: bold;
}
.block-search-category-text-sub::before {
    content: "■";
    display: inline-block;
    margin-right: 3px;
}
.block-shoplist-top>* {
    margin-top: 40px;
}
.block-shoplist-icon {
    display: flex;
    justify-content: center;
    gap: 50px;
}
.block-shoplist-icon li {
    display: flex;
    align-items: center;
    gap: 10px;
}
.block-shoplist-icon .ico-img {
    width: 20px;
}
.block-shoplist-schedule-btn {
    text-align: center;
}
.block-shoplist-schedule-btn a {
    background-color: #95CCD2;
    color: white;
    font-weight: 500;
    padding: 15px 40px 15px 40px;
    display: inline-block;
}
.block-shoplist-counseling picture {
    text-align: center;
    display: flex;
    justify-content: center;
}
@media screen and (min-width: 801px) {
    .sp-only {
        display: none;
    }
}
@media screen and (max-width: 800px) {
    .pc-only {
        display: none;
    }
    .block-shoplist-top .main-ttl {
        font-size: 28px;
    }
    .block-shoplist-wrap .shop-detail {
        flex-direction: column;
        align-items: baseline;
    }
    .block-shoplist-wrap .shop-detail .shop-name {
        width: auto;
    }
    .block-shoplist-wrap .shop-detail * + * {
        margin-top: 5px;
    }
    .block-search-category-text {
        margin-bottom: 25px;
        font-size: 19px;
    }
    .block-shoplist-search {
        margin-bottom: 0;
    }
    .block-shoplist-top {
        margin-top: 0px;
    }
    .block-shoplist-top .is-read {
        font-size: clamp(10px,3.5vw,14px);
    }
    .shop-area-detail + .shop-area-detail {
        margin-top: 28px;
    }
    .block-search-category-text-sub {
        margin-bottom: 10px;
    }
    .block-shoplist-schedule-btn a {
        padding: 15px 5vw;
    }
}